Log in or register to post comments

Lollipop 5.0 don't work

July 23, 2015 - 12:21am #1

Hi, vuforia don't work in android 5.0

I use unity3d 5.1.1f1 32b and 64b, and 5.1.2 32bit and 64 bit.

screen:

Lollipop 5.0 don't work

July 24, 2015 - 2:29am #2

Hi, 

just tried here an Acer Z220 with Lollipop 5.0 on Unity 5.1.2f1 (Windows 32bit Editor version); it builds and runs just fine.

Could you check your Android Player Settings and make sure that:

- Automatic Graphics API is disabled

- Graphics API only includes OpenGL ES 2.0 (remove OpenGL ES 3.0 from the list).

 

If after checking the above, you still see the issue,

could you provide:

- exact Model name / number (if seen on more than one device, please provide the model name of each)

- Vuforia version (e.g. 4.2.3 ?)

 

Log in or register to post comments